## python-prowlpy 0%2B20100211.92df046

=== debian/changelog ===
python-prowlpy (0+20100211.92df046-2) unstable; urgency=medium

  * Convert to dh_python2 (closes: #786211)
  * Bump standards version; no changes needed
  * Update Vcs-* URIs.

 -- Luke Faraone <lfaraone@debian.org>  Sat, 11 Jul 2015 22:30:22 +0000

python-prowlpy (0+20100211.92df046-1) unstable; urgency=low

  * Initial release. Closes: 609580.

 -- Luke Faraone <lfaraone@debian.org>  Mon, 10 Jan 2011 13:50:32 -0500
