## python-prowlpy 0+20100211.92df046

=== debian/changelog ===
python-prowlpy (0+20100211.92df046-1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies and provides.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 14 Apr 2012 13:44:41 +0000
