=== debian/control ===
Source: python-prowlpy
Section: python
Priority: optional
Maintainer: Luke Faraone <lfaraone@debian.org>
Build-Depends: debhelper (>= 7), python-support, python, devscripts (>= 2.10.7~), cdbs (>= 0.4.67~), ,
 python-setuptools
Standards-Version: 3.9.1
Homepage: https://github.com/jacobb/prowlpy
Vcs-Git: git://git.debian.org/collab-maint/python-prowlpy.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-prowlpy.git

Package: python-prowlpy
Architecture: all 
Depends: ${python:Depends}, ${misc:Depends},
Provides: ${python:Provides}
Description: Python support for Apple Push Notifications via Prowl
 Prowlpy is a Python module designed to interact with the Prowl
 webservice <http://prowl.weks.net> for Push notifications on Apple
 iOS devices.
